import request from '@/utils/request'

// 业务员获取直属下级业务员列表
export function bizListBiz(params) {
  return request({
    url: "/biz/user/bizList",
    method: 'get',
    params
  })
}

// 业务员获取直属下级投资人列表
export function bizListInvestor(params) {
  return request({
    url: "/biz/user/investorList",
    method: 'get',
    params
  })
}
